#import "@preview/theorion:0.3.2": *
#import "@preview/physica:0.9.4": *
#import "@preview/unify:0.7.1": num, qty, numrange, qtyrange
#import "@preview/alchemist:0.1.5": *
#import "@preview/cetz:0.3.1": *
#import "@preview/fletcher:0.5.7" as fletcher: diagram, node, edge
#import "@preview/whalogen:0.3.0": ce

#import "@local/rosetypst:0.1.0": *

#show: use_rosetypst


#let terms = (
  (
    key: "term",
    short: "term",
  ),
)
#register-glossary(terms)

= Research Plans
Four metals are delivered to us.
- `M1`: 
- `M2`: 
- `M3`: 
- `M4`: 

*Group Number*: We are "Group 1".

*Box Number*: We were given the box for "Team 1".

Our task is to "play detectives", and figure out what these materials are.



= Booking of Labs
There's a booking calendar for the various labs, incl. the SEMs.



= Info on Report
*Report Info*: There's

*Presentation / Last Day of Course*: May 8th
- Another group is chosen to be our "opponents".
- Any questions / things we are puzzled about, we can get feedback.
- Have a powerpoint ready, about 10min.
- Okay not to have everything done; more for the discussion and feedback.

*Due Date*: May 11th, 23:59

*Exams*: May 15th
- The exam is not about the "detective story", it is about the course content in general.



== Report Info
Prepare a group report on your detective's task. Remember frontpage with title, group member's names and student numbers, page numbers, references, and keep it short and clear, 8-10 pages incl. the data you wish to present.

You choose which methods you want to apply for you detective's task.

In the report, you should focus on the techniques that you have applied and explain in relation to your unknown material what kind of analysis that you can use the chosen methods for.

You should present your data in a scientific manner, i.e. consider number of digits, error bars and effects of possible errors, always remember scale bars on images and units on axes.

You should give suggestions on what material you have been investigating, but it is not so crucial if you get it correct, you should focus on explaining the choice of methods and how to interpret the acquired data.

A hint is to use the learning objectives of the course as a guideline for the content of the report (see the description in the course database). You may not be able to address all learning objectives, but most of them. 

You should present your observations and analysis in a power point presentation at the last module of the course, 8. May 13-17. Another group will be appointed to give feedback to your presentation, and you may also have aspects that need clarification. We will discuss it together i class. Together with the inspiration from the other groups, this gives you the possibility to include the feedback before submission of your final report on 11. May.



#print-glossary(terms)

