#import "@local/rosetypst:0.2.0": *

#show: use-rosetypst.with(cid: true)

//####################
//# - Chapter: Introduction
//####################
#let chapter = heading.with(level: 1)
#set heading(offset: 1)
#show heading.where(level: 1): it => [
  #place(
    top + center,
    dy: 2cm,
    scope: "parent",
    float: true,
    text(22pt)[
      #smallcaps(it)
      #v(1em)
    ],
  )
]

//####################
//# - Chapter: Introduction
//####################
//#chapter[Introduction]
//This is the "Curriculum Integrum Document" for the course "41685 Materials Characterization and Testing" at the Technical University of Denmark, taken in spring 2025.

//####################
//# - Chapter: Notes
//####################
#chapter[Notes]
//#include "weeks/week_3/notes.typ"
#include "weeks/week_6/notes.typ"
#include "weeks/week_8/notes.typ"


//####################
//# - Chapter: Exercises
//####################
#chapter[Exercises]
#include "weeks/week_9/exer.typ"
